Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:07:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation freia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  freia Bot:  Hi Freia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501018494 Bot:  Please wait while we transfer you to an agent Agent:  Hi Freia, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  As we can see here you are contacting us regarding the returns, Could you please share your order number so that I can assist you further? Customer:  9641674121 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I already requested a return through the app, it's pass 4 days already, but was not pick up by courier Agent:  We can see that you have created a return request for the item on 13 Mar, 2021 and our courier team will contact you in 2 - 5 working days for the collection. Agent:  We see that it has been 3 days, Kindly allow us two more days. If the collection is not being done you can reach out us and we will be happy to assist you. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  I already requested a return through the app, it's pass 4 days already, but was not pick up by courier Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Freia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:04 PM, 16th Mar                     freia                    [email-masked]           12:04 PM, 16th Mar                     freia                    0501018494           12:04 PM, 16th Mar                   Juhi                   Hi Freia, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:05 PM, 16th Mar                     freia                    I already requested a return through the app, it's pass 4 days already, but was not pick up by courier           12:05 PM, 16th Mar                   Juhi                   We see that it has been 3 days, Kindly allow us two more days. If the collection is not being done you can reach out us and we will be happy to assist you.           12:05 PM, 16th Mar                     freia                    Okay           12:06 PM, 16th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           12:06 PM, 16th Mar                     freia                    Thank you           12:06 PM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254590